`<biblStruct>` | (structured bibliographic citation) contains a structured bibliographic citation, in which only bibliographic subelements appear and in a specified order.
Attributes: |
Example |
    <biblStruct>
        <monogr>
             <author>Blain, Virginia</author>
             <author>Clements, Patricia</author>
             <author>Grundy, Isobel</author>
             <title>The Feminist Companion to Literature in
                    English: women writers from the middle ages
                    to the present</title>
             <edition>first edition</edition>
             <imprint><publisher>Yale University Press</publisher>
                      <pubPlace>New Haven and London</pubPlace>
                      <date>1990</date>
             </imprint>
    </monogr>
    </biblStruct>
Note |
Tagset | base tag set for common core features
Class | bibl, declarable [and indirectly also:] common, inter
Filename | `teicore2`
Content: |
Parents | ab add admin argument body broadcast camera caption case castList cell colloc corr country damage def desc descrip div div0 div1 div2 div3 div4 div5 div6 div7 docEdition emph epigraph epilogue equiv etym fDescr figDesc foreign form fsDescr gen gram gramGrp head hi hyph imprimatur item itype l lang lbl lem listBibl meeting metDecl mood note number orth otherForm p per performance pos prologue pron q quote rdg ref region remarks rendition scriptStmt seg set sic sound sourceDesc stage stress subc supplied syll tagUsage taxonomy tech title titlePart tns tr trans unclear usg view wit witDetail witness writing xr xref
Children | analytic idno monogr note series
Declaration |
    <!ELEMENT biblStruct    - O  (analytic?, (monogr, series*)+,
                                 (note | idno)*)                    >
    <!ATTLIST biblStruct         %a.global
                                 %a.declarable                      >
See | 6.10.1 ; 5.2.7 ; 13.2 ; 23.3.2

Back to index